package org.jctools.maps.linearizability_test;

import org.jctools.maps.NonBlockingHashMap;
import org.junit.Ignore;

@Ignore("modelCheckingTest FAILED (JP, 6.1.2024)")
public class NonBlockingHashMapLinearizabilityTest extends LincheckMapTest
{
    public NonBlockingHashMapLinearizabilityTest()
    {
        super(new NonBlockingHashMap<>());
    }
}
